Anonymous Login
2019-02-22 13:09 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000264v1.1 Release (Closed)[All Projects] Generalpublic2009-11-07 07:18
Reporterlaussetdelon 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000264: Can't define a parent department in Departement edit sheet
DescriptionThe list is empty
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000498

laussetdelon (reporter)

Tested on trunk 656

~0000555

laussetdelon (reporter)

This one can be closed
It works fine now

~0000563

laussetdelon (reporter)

For me it is fixed with new releases
+Notes

-Issue History
Date Modified Username Field Change
2009-09-18 05:02 laussetdelon New Issue
2009-09-18 05:18 laussetdelon Note Added: 0000498
2009-10-20 05:56 laussetdelon Note Added: 0000555
2009-11-07 06:45 laussetdelon Note Added: 0000563
2009-11-07 07:18 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-11-07 07:18 caseydk Project v1.2 Release (Closed) => v1.1 Release (Closed)
2009-11-07 07:18 caseydk Status new => closed
2009-11-07 07:18 caseydk Resolution open => fixed
2009-11-07 07:18 caseydk Fixed in Version => 1.1
+Issue History